package com.mosty.common.task.constant.enums;

import lombok.AllArgsConstructor;

/**
 *  执行类型
 * @author liyan
 * @date 2022/2/16 11:06 PM
 * @since 1.0.0
 */
@AllArgsConstructor
public enum GroupCountTypeEnum {

    /** 1。今天 */
    TODAY(1, "今天"),

    /** 2。七天 */
    WEEK(2, "七天"),


    /** 3。30天  */
    MONTH(3, "30天"),
    /** 4。全部 */
    ALL(4, "全部");

    /** 编码 */
    public final Integer code;

    /** 描述 */
    public final String desc;

}
